Page 2 of 2 FirstFirst 12
Results 11 to 16 of 16

Thread: Upgrading VirtualBox: Package is of bad quality

  1. #11
    Join Date
    Mar 2010
    Location
    Victoria BC
    Beans
    165
    Distro
    Ubuntu

    Re: Upgrading VirtualBox: Package is of bad quality

    thanks but that didn't resolve it


    chris@chris-HP-G60-Notebook-PC:~$ sudo apt-get install -f
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following package was automatically installed and is no longer required:
    libpython2.6
    Use 'apt-get autoremove' to remove them.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    'Government is a disease masquerading as its own cure"

  2. #12
    Join Date
    Oct 2009
    Beans
    Hidden!
    Distro
    Ubuntu 18.04 Bionic Beaver

    Re: Upgrading VirtualBox: Package is of bad quality

    Hrm.

    Try just installing libcurl3.

    Code:
    sudo apt-get install libcurl3
    Come to #ubuntuforums! We have cookies! | Basic Ubuntu Security Guide

    Tomorrow's an illusion and yesterday's a dream, today is a solution...

  3. #13
    Join Date
    Mar 2010
    Location
    Victoria BC
    Beans
    165
    Distro
    Ubuntu

    Re: Upgrading VirtualBox: Package is of bad quality

    thanks but...

    that didn't do it

    ???
    Last edited by noworldorder; April 29th, 2011 at 08:55 PM.
    'Government is a disease masquerading as its own cure"

  4. #14
    Join Date
    Sep 2005
    Beans
    1,603
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Upgrading VirtualBox: Package is of bad quality

    Did you install it with:

    sudo dpkg -i ~/Downloads/virtualbox-4.0_4.0.6-71344~Ubuntu~natty_amd64.deb

    ***IF you only have one virtualbox downloaded and in the downloads directory.

    Then do:

    sudo apt-get install -f

    And that should do it, if not do this then:

    sudo apt-get install libgcc1 libcurl3 libpython2.6 libqt4-network libqt4-opengl libqt4core4 libqtgui4 libstdc++ build-essential dkms

    Then do:

    sudo dpkg -i ~/Downloads/virtualbox-4.0_4.0.6-71344~Ubuntu~natty_amd64.deb
    Lenovo 330 - Win 10 64-bit - Ryzen 5 2500U 8GB 120GB SSD
    Dell XP 8700 - Windows 10 64-bit - i7 4790 8GB 1GB 250GB SSD 1TB HDD
    HP x360 - Elementary OS Juno - Pentium 4x1.10 4GB 500GB HDD

  5. #15
    Join Date
    Mar 2009
    Location
    Canary Islands, Spain
    Beans
    139
    Distro
    Ubuntu 17.04 Zesty Zapus

    Re: Upgrading VirtualBox: Package is of bad quality

    I'm using Ubuntu x32 with Unity

    I tried slooksterpsv solution and it worked.


    In accessories > Terminal:
    sudo dpkg -i ~/Downloads/virtualbox*.deb

    I only had to change Downloads for Desktop since it's there were I downloaded Virtalbox.

    After that I open the Software Center and it offered me to repair the broken packages. I click "Repair" waited some time for to to finish and that's all. I could open Virtualbox.

  6. #16
    Join Date
    Oct 2006
    Location
    Sydney, Australia
    Beans
    44
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: Upgrading VirtualBox: Package is of bad quality

    To install the latest VirtualBox in Ubuntu 11.04,
    I've first to install the following dependencies:

    sudo apt-get install libqt4-network libqt4-opengl

    After that, you will be able to install it without any issue.
    r.
    Ubuntu 11.04, Intel Core2 Duo T6600 2.20GHz 64bits, 4gb ram, 640gb HD, GeForce 9300M GS
    http://www.renatoferrari.net

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •